{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Pershyn Anton , group: FE_34",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/roi.renardoff/pershyn-anton-dan-it/-/tree/main/advanced"
  },
  "author": "Anton Pershyn",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.27.7",
    "eslint": "^8.2.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^5.1.3",
    "moment": "^2.29.1"
  }
}
